/* // banner */
.banner-container{
  position: relative;
}
.banner{
  background-color: #2b3643
}
.banner {
 position: relative;
 text-align: right;

}
.banner img {
 width: 70%;
 vertical-align: top;
}

.banner .text {
  position: absolute;
  width: 100%;
  top: 0;
  color:#fff;
  padding: 100px 50px 100px;
  text-align: center;
  font-size: 24px;
  line-height: 50px;
  z-index: 2;
      box-sizing: border-box;
    left: 0;
}
.banner .text h1{
 font-size: 48px ;
 line-height: 90px;
}
/* // 内容 */
.range{
 padding-bottom: 60px;
 background-color: #f9f9f9
}
.range .imgbox{
 width: 40%;
 margin-right: 6%;
 margin-left: 20%
}
.range-content{
 width: 34%;
}
.range-content dl{
 width: 100%;
 text-align: left;
}
.range-content dt{
 padding-top: 20px;
 line-height: 30px;
 font-size: 20px;
 color:#666666
}
.range-content dd{
 line-height: 32px;
 font-size: 16px;
 color:#999999
}
.range .imgbox img{
 width: 100%;
}
.range h3{
 line-height: 100px;
 font-size: 20px;
 text-align: center;
 color:#333
}
/* // 内容 2*/
.classify{
 background-color: #ffffff
}
.classify .classify-content{
 padding:0  4%
}
.classify .classify-content>div{
 width: 43%;
 text-align: center;
 padding: 40px 0;
}

.classify .classify-content .fl{
 margin-right: 10%
}
.classify .classify-content .imgbox img{
 width:50%
}
.classify .classify-content .imgbox{
 padding-bottom: 42px;
}
.classify .classify-content h3{
 font-size: 24px;
 margin-bottom: 20px;
 color:#333
}
.classify .classify-content p{
 font-size: 16px;
 color: #666666
}
.map{
 padding: 100px 0 ;
 text-align: center;
 background-color: #f9f9f9;
 -moz-box-shadow: 0px 1px 5px #edebeb; /* 老的 Firefox */
 box-shadow: 0px 1px 5px #edebeb;
 position: relative;
}
.map img{
 width: 40%
}
@media (min-width: 1680px){
.map img{
 width: 57.25%
}
.classify .classify-content>div{
 padding: 80px 0;
}
.classify .classify-content .imgbox img{
 width:68%
}
.classify .classify-content .imgbox{
 padding-bottom: 42px;
}
.classify .classify-content h3{
 font-size: 36px;
 margin-bottom: 40px;
}
.classify .classify-content p{
 font-size: 24px;
}

/*  范围 */
.range{
 padding-bottom: 153px;
}
 .range-content dt{
 padding-top: 40px;
 line-height: 50px;
 font-size: 36px;
 color:#666666
}
.range-content dd{
 line-height: 36px;
 font-size: 24px;
 color:#999999
}
.range .imgbox{
 width: 60%;
 margin-right: 6%;
 margin-left: 0%
}
.range .imgbox img{
 width: 100%;
}
.range h3{
 line-height: 200px;
 font-size: 36px;
 text-align: center;
 color:#333
}
/*  banner */
 .banner img {
   width: 100%;
  }
 .banner .text {
    padding: 200px 100px 230px;
   font-size: 30px;
   line-height: 44px;
 }
 .banner .text h1{
   font-size: 72px ;
   line-height: 162px;
 }
}
@media (max-width: 1200px){
.range .imgbox{
 width: 45%;
 margin-right: 6%;
 margin-left: 15%
}
}
@media (max-width: 960px){
 .range .imgbox{
  width: 55%;
  margin-right: 6%;
  margin-left: 5%
 }
  .banner img {
   width: 80%;
  }
 .banner .text {
    padding: 50px 20px 50px;
   font-size: 16px;
   line-height: 40px;
 }
 .banner .text h1{
   font-size: 24px ;
   line-height: 60px;
 }
}
@media (max-width: 760px){
 .map img{
 width: 60%
}
 .range .imgbox{
  width: 60%;
  margin-right: 6%;
  margin-left: 0%
 }
 .range-content dt{
  padding-top: 15px;
  line-height: 30px;
  font-size: 18px;
 }
 .range-content dd{
  line-height: 20px;
  font-size: 14px;
 }
}
@media (max-width: 610px){
.map img{
 width: 80%
}
.classify .classify-content>div{
 width: 100%;
 padding: 40px 0;
}

.classify .classify-content .fl{
 margin-right: 0%
}

 .range .imgbox{
  width: 80%;
  margin: 0 auto;
  float: none;
 }
 .range-content{
 width: 100%;
 float: none;
}
.range-content dl{
 text-align: center;
}
.range-content dt{
  line-height: 40px;
 }
 .range-content dd{
  line-height: 30px;
 }
  .banner img {
   width: 100%;
  }
 .banner .text {
    padding: 25px 0px 25px;
   font-size: 16px;
   line-height: 30px;
 }
 .banner .text h1{
   font-size: 24px ;
   line-height: 50px;
 }
}
